using System.Collections;
using System.Collections.Generic;
using Godot;
using System;



namespace Rokojori
{
  [Tool]
  [GlobalClass]
  public abstract partial class __PlaneMeshType__:Resource
  { 
    public virtual List<MeshGeometry> GetMeshGeometries( float width, float height )
    {
      return null;
    }
  }
}